{% extends "admin/change_form.html" %}
{% load i18n admin_urls static admin_modify %}

{% block object-tools %}
    {% if change %}{% if not is_popup %}
        <ul class="object-tools">
            {% block object-tools-items %}
            <li>
                {% url opts|admin_urlname:'history' original.pk|admin_urlquote as history_url %}
                <a href="{% add_preserved_filters history_url %}" class="historylink">{% trans "History" %}</a>
            </li>
            <li>
                <a href="{% url 'admin:update_from_dadata' original.pk original.inn %}">{% trans "Update from DaData" %}</a>
{#                <a href="{% url 'admin:infobox_import' original.pk %}" class="historylink">{% trans "Update Infobox" %}</a>#}
{#                <a href="{% url 'admin:osm_import' original.pk %}" class="historylink">{% trans "Import from OSM" %}</a>#}
            </li>
            {% if has_absolute_url %}<li><a href="{{ absolute_url }}" class="viewsitelink">{% trans "View on site" %}</a></li>{% endif %}
            {% endblock %}
        </ul>
    {% endif %}{% endif %}
{% endblock %}
